@font-face {
  font-family:"Computer Modern Serif";
  src:url(/static/fonts/cmunrm.woff2) format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap
}
@font-face {
  font-family:"Computer Modern Serif";
  src:url(/static/fonts/cmunbx.woff2) format("woff2");
  font-weight:700;
  font-style:normal;
  font-display:swap
}
@font-face {
  font-family:"Computer Modern Serif";
  src:url(/static/fonts/cmunti.woff2) format("woff2");
  font-weight:400;
  font-style:italic;
  font-display:swap
}
@font-face {
  font-family:"Computer Modern Serif";
  src:url(/static/fonts/cmunbi.woff2) format("woff2");
  font-weight:700;
  font-style:italic;
  font-display:swap
}
@font-face {
  font-family:"Computer Modern Sans";
  src:url(/static/fonts/cmunss.woff2) format("woff2");
  font-weight:400;
  font-style:normal;
  font-display:swap
}
@font-face {
  font-family:"Computer Modern Sans";
  src:url(/static/fonts/cmunsx.woff2) format("woff2");
  font-weight:700;
  font-style:normal;
  font-display:swap
}

html {
  margin: 0;
  height: 100%;
  font-family: "Computer Modern Serif", serif;
}

h1, h2, h3, h4 {
  font-family: Helvetica, \"Helvetica Neue\", sans-serif;
  margin-bottom: -0.375rem!important;
}

.title {
  text-align: left!important;
}

.subtitle {
  font-weight: normal;
  font-size: 0.55em;
}

body {
  display: grid;
  place-content: center;
  min-height: 100%;
  margin: 0;
  font-family: "Computer Modern Serif", serif;
}

.content, .status {
  box-sizing: border-box;
  max-width: 53rem!important;
  width: 100%;
  text-align: left;
  padding: 1.5rem;
}

.status {
  margin: 0!important;
  margin-top: -3rem!important;
}

a {
  color: #0055aa;
}

.pfp > div > p {
  margin: 0;
  display: block;
  text-align: left;
}

.pfp > div {
  padding: 0;
  margin: 0;
}

.pfp {
  margin: 0;
  margin-bottom: -1rem;
  text-align: left;
}

.horizbullets > ul {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  gap: 0.625rem;
}

.csl-bib-body, #text-footnotes {
  margin-top: 1em;
}

pre, pre.src {
    display: block;
    overflow-x: auto !important;
    max-width: 100%;
    white-space: pre;
}

.org-src-container {
    box-sizing: border-box;
    display: block;
    max-width: calc(100vw - 3rem);
}

.figure {
    box-sizing: border-box;
    display: block;
    max-width: calc(100vw - 3rem);
    overflow-x: auto !important;
    text-align: center;
}

img {
    max-width: none !important;
}

mjx-container[display=\"true\"] {
    overflow-x: auto !important;
    overflow-y: hidden;
    max-width: calc(100vw - 3rem);
    display: block !important;
}
